## astroml 0.3

=== debian/changelog ===
astroml (0.3-3) unstable; urgency=low

  * Correct dependencies for CI tests

 -- Ole Streicher <olebole@debian.org>  Fri, 27 Nov 2015 16:17:40 +0100

astroml (0.3-2) unstable; urgency=low

  * Correct package dependencies
  * Provide build time and CI tests

 -- Ole Streicher <olebole@debian.org>  Thu, 26 Nov 2015 17:01:28 +0100

astroml (0.3-1) unstable; urgency=low

  * Initial release. (Closes: #756994)

 -- Ole Streicher <olebole@debian.org>  Mon, 09 Nov 2015 08:47:36 +0100
