=== debian/control ===
Source: astroml
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-astropy,
               python-matplotlib,
               python-nose,
               python-numpy,
               python-scipy,
               python-setuptools,
               python-sklearn (>= 0.16~)
Standards-Version: 3.9.6
Homepage: http://astroml.github.com/
Vcs-Git: git://anonscm.debian.org/debian-astro/packages/astroml.git
Vcs-Browser: http://anonscm.debian.org/cgit/debian-astro/packages/astroml.git
X-Python-Version: >= 2.6

Package: python-astroml
Architecture: all
Depends: python-astropy,
         python-matplotlib,
         python-numpy,
         python-scipy,
         python-sklearn (>= 0.16~),
         ${misc:Depends},
         ${python:Depends}
Recommends: python-astroml-addons, python-healpy, python-pymc
Description: Python Machine Learning library for astronomy
 AstroML is a Python module for machine learning and data mining built on
 numpy, scipy, scikit-learn, and matplotlib. It contains a growing library of
 statistical and machine learning routines for analyzing astronomical data in
 Python, loaders for several open astronomical datasets, and a large suite of
 examples of analyzing and visualizing astronomical datasets.
