=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

PYTHON2:=$(shell pyversions -vr)

export PYBUILD_NAME=astroml
export http_proxy=127.0.0.1:9

%:
	dh $@ --with python2 --buildsystem=pybuild

ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
test-python%:
	nosetests-$*

override_dh_auto_test: $(PYTHON2:%=test-python%)
endif
