=== debian/tests/control ===
Tests: python-astroml
Depends: python-astroml, python-nose
Restrictions: allow-stderr

Tests: python-astroml
Depends: python-astroml, python-astroml-addons, python-nose
Restrictions: allow-stderr
