## astroml 0.4.post1

=== debian/changelog ===
astroml (0.4.post1-5) unstable; urgency=medium

  * Fixing header plugin for compatibility with astropy 4

 -- Ole Streicher <olebole@debian.org>  Mon, 23 Dec 2019 10:44:46 +0100

astroml (0.4.post1-4) unstable; urgency=low

  * Mark doctests that require remote data

 -- Ole Streicher <olebole@debian.org>  Mon, 05 Aug 2019 10:55:00 +0200

astroml (0.4.post1-3) unstable; urgency=low

  * Don't recommend astroml-addons anymore

 -- Ole Streicher <olebole@debian.org>  Thu, 01 Aug 2019 08:28:16 +0200

astroml (0.4.post1-2) unstable; urgency=low

  * Fix CI tests

 -- Ole Streicher <olebole@debian.org>  Wed, 31 Jul 2019 17:29:40 +0200

astroml (0.4.post1-1) unstable; urgency=low

  * New upstream version 0.4.post1. Rediff patches
  * Push Standards-Version to 4.4.0. No changes needed
  * Push compat to 12
  * Switch from nosetests to pytest. Disable failing doctests.
  * Update examples content
  * Add gitlab-ci.yml for salsa

 -- Ole Streicher <olebole@debian.org>  Wed, 31 Jul 2019 16:21:12 +0200

astroml (0.3-9) unstable; urgency=medium

  * Removing deprecated matplotlib API usage

 -- Ole Streicher <olebole@debian.org>  Sat, 22 Dec 2018 19:51:46 +0100

astroml (0.3-8) unstable; urgency=medium

  * Update VCS fields to use salsa.d.o
  * Remove Python 2 package
  * GMM to GaussianMixture (Closes: #911708)
  * Push Standards-Version to 4.2.1. No changes required

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Dec 2018 15:23:20 +0100

astroml (0.3-7) unstable; urgency=medium

  * Fix index error on wiener filter
  * Push Standards-Version to 4.1.3. Use https in all urls

 -- Ole Streicher <olebole@debian.org>  Sat, 30 Dec 2017 11:32:53 +0100

astroml (0.3-6) unstable; urgency=medium

  * Explicitly use integer division to fix test failures with Python 3
    (Closes: #848737)

 -- Ole Streicher <olebole@debian.org>  Wed, 21 Dec 2016 22:08:06 +0100

astroml (0.3-5) unstable; urgency=low

  * Create Python 3 package

 -- Ole Streicher <olebole@debian.org>  Mon, 09 May 2016 17:12:47 -0300

astroml (0.3-4) unstable; urgency=low

  * Update Standards-Version to 3.9.8. Updarte VCS fields.
  * Add ASCL-Id
  * Move addon test to addon package

 -- Ole Streicher <olebole@debian.org>  Thu, 14 Apr 2016 10:28:44 +0200
