=== debian/control ===
Source: astroml
Section: python
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-astropy,
               python3-matplotlib,
               python3-numpy,
               python3-scipy,
               python3-pytest,
               python3-pytest-doctestplus,
               python3-pytest-remotedata,
               python3-setuptools,
               python3-sklearn (>= 0.18~)
Standards-Version: 4.4.0
Homepage: https://www.astroml.org/
Vcs-Git: https://salsa.debian.org/debian-astro-team/astroml.git
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroml

Package: python3-astroml
Architecture: all
Depends: python3-astropy,
         python3-matplotlib,
         python3-numpy,
         python3-scipy,
         python3-sklearn (>= 0.18~),
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-healpy, python3-pymc
Description: Python 3 Machine Learning library for astronomy
 AstroML is a Python 3 module for machine learning and data mining built on
 numpy, scipy, scikit-learn, and matplotlib. It contains a growing library of
 statistical and machine learning routines for analyzing astronomical data in
 Python, loaders for several open astronomical datasets, and a large suite of
 examples of analyzing and visualizing astronomical datasets.
