## astroml 1.0.2

=== debian/changelog ===
astroml (1.0.2-6) unstable; urgency=medium

  * Add author and date to matplotlib3.8 patch
  * Explicitly cast doctest results to float (Closes: #1095328)
  * Push Standards-Version to 4.7.0. No changes needed

 -- Ole Streicher <olebole@debian.org>  Sun, 09 Feb 2025 14:43:39 +0100

astroml (1.0.2-5) unstable; urgency=medium

  * Team upload.
  * Add a patch for MatPlotLib 3.8 compatibility (Closes: #1074625)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 19 Jul 2024 23:50:08 +0200

astroml (1.0.2-4) unstable; urgency=medium

  * Team upload.
  * d/patches/newer_numpy.patch: cherry-pick fix for numpy>=1.25 from
    upstream. Closes: #1067136, #1067257
  * d/control: enable PEP517 building using pyproject.
  * d/tests/control: run on all versions of Python.
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * d/gitlab-ci.yml: build the nocheck profile

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 24 Mar 2024 17:41:22 +0100

astroml (1.0.2-3) unstable; urgency=medium

  * Update deprecated usage of scipy arguments (Closes: #1063526)

 -- Ole Streicher <olebole@debian.org>  Fri, 09 Feb 2024 14:32:10 +0100

astroml (1.0.2-2) unstable; urgency=medium

  * Use pytest.warns instead of astropy.test.catch_warnings
  * Push Standards-Version to 4.6.2. No changes needed

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Nov 2023 16:55:29 +0100

astroml (1.0.2-1) unstable; urgency=medium

  * New upstream version 1.0.2
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Wed, 26 Jan 2022 07:48:22 +0100

astroml (1.0.2~a1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-Browse.
  * Remove obsolete field Name from debian/upstream/metadata (already present
    in machine-readable debian/copyright).
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.

  [ Ole Streicher ]
  * New upstream version 1.0~a1. Closes: #999541
  * Rediff patches
  * Push Standards-Version to 4.6.0. No changes needed
  * Don't set attributes on matplotlib axes
  * Ignore DeprecationWarnings during tests
  * Remove outdated recommendation pymc

 -- Ole Streicher <olebole@debian.org>  Fri, 07 Jan 2022 08:50:47 +0100

astroml (0.4.post1-6) unstable; urgency=medium

  * Fix np 1.18 compatibility in test (Closes: #959134)
  * Push Standards-Version to 4.5.0. No changes needed
  * Remove unneeded minversion for build sklearn dep

 -- Ole Streicher <olebole@debian.org>  Thu, 30 Apr 2020 13:58:06 +0200
