=== debian/control ===
Source: astroml
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               pybuild-plugin-pyproject,
               python3-setuptools,
               python3-all,
               python3-astropy <!nocheck>,
               python3-matplotlib <!nocheck>,
               python3-numpy <!nocheck>,
               python3-scipy <!nocheck>,
               python3-pytest <!nocheck>,
               python3-pytest-doctestplus <!nocheck>,
               python3-pytest-remotedata <!nocheck>,
               python3-sklearn <!nocheck>
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/astroml
Vcs-Git: https://salsa.debian.org/debian-astro-team/astroml.git
Homepage: https://www.astroml.org/
Rules-Requires-Root: no

Package: python3-astroml
Architecture: all
Depends: python3-astropy,
         python3-matplotlib,
         python3-numpy,
         python3-scipy,
         python3-sklearn,
         ${misc:Depends},
         ${python3:Depends}
Recommends: python3-healpy
Description: Python 3 Machine Learning library for astronomy
 AstroML is a Python 3 module for machine learning and data mining built on
 numpy, scipy, scikit-learn, and matplotlib. It contains a growing library of
 statistical and machine learning routines for analyzing astronomical data in
 Python, loaders for several open astronomical datasets, and a large suite of
 examples of analyzing and visualizing astronomical datasets.
